proc log {string} {
	puts $string
}

proc do {args} {
	log $args
	return [eval $args]
}

proc dop {args} {
	log $args
	puts "===> [eval $args]"
}

proc test002 {} {
	puts "*=- test002 -=*"
	db appinit /var/tmp/1

	set f [db open /var/tmp/001.db hash ct 0644]
	set s [db open /var/tmp/002.db btree ct 0644]
	db put $f "first" "key"
	db put $s "num1" "key here"

	db put $f "second" "key"
	db put $s "num2" "key there"

	db close $f
	db close $s

	db appexit
}

load libneo80.so.1.0
test002
